$machine = 'engineering' ;
$machine = 0 ;
$stat = Win32::InitiateSystemShutdown($machine,'Rebooting!',10,1,1) ;
print "stat=$stat\n" ;
$last_err = Win32::GetLastError ;
$s = Win32::FormatMessage($last_err) ;
print "$last_err, $s\n" ;
